
QGIS Application - Bug report #13463

Identify Results panel always show newly created features in the list

2015-09-30 06:51 AM - Harrissou Santanna

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21510

Description

Open a layer 

Create a new feature inside

With the identify tool, click on another feature. The newly created feature will also be highlighted and listed in the Result Panel, although

you didn't click on it.

Save the modifications and click once again on the older feature : only this one is highlighted now.

This can be confusing.

Associated revisions

Revision 96867359 - 2015-10-17 04:16 PM - Jürgen Fischer

feature request: set filter to filterrect if it's unset (fixes #13463)

History

#1 - 2015-10-16 01:52 PM - Jürgen Fischer

- Assignee set to Jürgen Fischer

- Category changed from GUI to Vectors

#2 - 2015-10-17 07:19 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"968673591cec77815e8c36a0f0c7713290fe9a0e".
